@type    : 'global';
@element : 'site';

@import (multiple) '../../theme.config';

.container {
  user-select: text;
}

.title {
  color: @secondaryColor;
  text-transform: uppercase;
  font-size: 0.9em;
  margin-bottom: 0.25rem;
  display: inline-block;
  font-weight: 500;
}

.vatHint {
  font-style: italic;
}

.packageTitle {
  text-transform: uppercase;
}

.packageText {
  white-space: pre-wrap;
}
